﻿.font-heading {
  font-family: 'Roboto Slab', serif;
}
.font-body {
  font-family: 'Roboto', sans-serif;
}
.font-awesome {
  font-family: 'FontAwesome';
}
/* Author: Jono Milnes & Elmor Lustig */
/*-------------------------------------------*/
/*----------------- IE9 -----------------*/
/*-------------------------------------------*/
/*TOP NAV*/
header.desktop-header .navigation .container nav ul #mainnavHome a,
header.desktop-header .navigation .container nav ul #mainnavJob a {
  width: 94px;
}
header.desktop-header .navigation .container nav ul #mainnavSolicitor a,
header.desktop-header .navigation .container nav ul #mainnavBarrister a,
header.desktop-header .navigation .container nav ul #mainnavCourse a,
header.desktop-header .navigation .container nav ul #mainnavMoreLaw a,
header.desktop-header .navigation .container nav ul #mainnavBestInLaw a,
header.desktop-header .navigation .container nav ul #mainnavMyLCN a {
  width: 115px;
}
header.desktop-header .navigation .container nav ul #mainnavBeginnersGuide a {
  width: 162px;
}